<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9fdfc4336b05b1aae8d969fe1cb6c08c">
  <dict>
    <!--2020-03-28 10:14:06.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:14:06.000-->
    <string key="voicemail_carrier">Syriatel</string>
    <!--2020-03-28 10:14:06.000-->
    <string key="voicemail_number">1777</string>
    <!--2020-03-28 10:14:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
